=== debian/changelog ===
ros-indigo-rail-collada-models (0.0.5-0trusty) trusty; urgency=high

  * Update README.md
  * Update package.xml
  * added models
  * added models
  * books
  * Contributors: David Kent, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 19 Feb 2016 05:00:00 -0000

ros-indigo-rail-collada-models (0.0.4-0trusty) trusty; urgency=high

  * Merge pull request #12 from PeterMitrano/develop
    Fixed surfaces on kitchen table and coffee table
  * flipped table surface. added chair surfaces
  * Merge branch 'develop' of https://github.com/WPI-RAIL/rail_collada_models into develop
  * moved table marker closer
  * added sizes of surfaces
  * marker too close for arm
  * added surfaces with macro
  * Contributors: Peter, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Mar 2015 04:00:00 -0000

ros-indigo-rail-collada-models (0.0.3-0trusty) trusty; urgency=high

  * Merge pull request #10 from PeterMitrano/develop
    turned table
  * added surface & turned table
  * Merge branch 'develop' of https://github.com/WPI-RAIL/rail_collada_models into develop
  * made kitchen table marker farther and correct direction
  * Contributors: Peter, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 17 Feb 2015 05:00:00 -0000

ros-indigo-rail-collada-models (0.0.2-0trusty) trusty; urgency=high

  * Merge pull request #9 from PeterMitrano/develop
    flipped chairs/table, also not going through floor now
  * flipped chairs/table, also not going through floor now
  * Contributors: Peter, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Mon, 26 Jan 2015 05:00:00 -0000

ros-indigo-rail-collada-models (0.0.1-0trusty) trusty; urgency=high

  * Merge pull request #8 from PeterMitrano/develop
    Fixed floating marker, using minified, flipped models
  * using minified daes
  * fixed nav goals--chairs are flipped wrong direction
  * flipped models to face the correct direction
  * travis fix
  * fixed minify
  * more minify
  * minify update
  * minify images
  * fixed lab position and floating marker
  * updated travis
  * rviz files added
  * readme updated
  * installs URDF
  * minify added to build
  * Merge pull request #7 from PeterMitrano/develop
    Added transforms for furniture and nav goals
  * remade nav goal macro
  * moved origins to ilab file and remove unnessecary lazy_chair code
  * added furniture and navgoal transforms
  * turned nag goals to face objects. need to rotate all coordinate frames 180deg
  * added nav goals and pick/place goals. also added kitchen chair
  * added furniture models to room as robot model
  * new meshes
  * new meshes
  * new materials location
  * new materials location
  * new materials location
  * new materials location
  * minified files
  * minify script
  * Merge pull request #6 from PeterMitrano/develop
    fixed typos on texture names
  * fixed typos on texture paths
  * added original sketchup models back
  * Merge pull request #5 from PeterMitrano/develop
    recentered models. front of model is now in direction of positive Y axis
  * moved dae's and texture images for ikea and other premade furntiure
  * made all names lowercase and changed material location to common materials/ folder
  * recentered models. front of model is now in direction of positive Y axis
  * Merge pull request #4 from PeterMitrano/develop
    fixed textures
  * retextured models
  * added models to develop
  * first draft of lab model
  * meshes for lab started
  * initial cleanup and conversion to collada package
  * gazebo 1.3
  * gazebo 1.3 upgrade
  * gitignore cleaned
  * updated for groovy
  * updated for groovy
  * missing stack.xml tag fixed
  * missing stack.xml tag fixed
  * hotfix for broken dep
  * broken dep fixed
  * stack.xml fixed
  * .gitignore updated with eclipse settings
  * initial import
  * initial import
  * Merge branch 'fuerte-devel' of github.com:WPI-RAIL/rail_gazebo into fuerte-devel
  * initial import
  * Merge pull request #2 from rctoris/fuerte-devel
    build files ignored
  * build files ignored
  * Merge pull request #1 from rctoris/fuerte-devel
    initial import
  * initial import
  * first commit
  * Contributors: PetaroMitaro, Peter, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Thu, 18 Dec 2014 05:00:00 -0000
