=== debian/control ===
Source: ros-indigo-rail-collada-models
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/rail_collada_models
Standards-Version: 3.9.2

Package: ros-indigo-rail-collada-models
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-robot-state-publisher, ros-indigo-xacro
Description: Collada Models Used and Developed by the RAIL Lab at WPI
